<?php
/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Geeklog Forums Plugin 2.0 for Geeklog - The Ultima Weblog               |
// | Official release date: Feb 7,2003                                         |
// +---------------------------------------------------------------------------+
// | Spanish.php                                                               |
// | Language defines for all text                                             |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2000,2001 by the following authors:                         |
// | Geeklog Author: Tony Bibbs       - tony@tonybibbs.com                     |
// +---------------------------------------------------------------------------+
// | FORUM Plugin Authors                                                      |
// | Prototype & Concept    :  Mr.GxBlock of www.gxblock.com                   |
// | Co-Developed by Matthew and Blaine                                        |
// | Matthew DeWyer, contact: matt@mycws.com          www.cweb.ws              |
// | Blaine Lang,    contact: geeklog@langfamily.ca   www.langfamily.ca        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//
//
// +---------------------------------------------------------------------------+
// | Archivo en Espaol para el plugin de Foros.                               |
// | Traducido por: vivi1123                                        |
// +---------------------------------------------------------------------------+



$LANG_GF00 = array (
    'admin_only'        => 'Lo siento, Administradores solamente. Si eres Administrador, por favor, inicia sesin.',
    'plugin'            => 'Plugin',
    'pluginlabel'       => 'Foro',         // Lo que aparece en el encabezamiento del sitio
    'searchlabel'       => 'Foro',
    'statslabel'        => 'Total de correo en el Foro ',
    'statsheading1'     => 'Los 10 temas ms vistos en el Foro',
    'statsheading2'     => 'Los 10 temas ms respondidos en el Foro',
    'statsheading3'     => 'No hay temas para mostrar',
    'searchresults'     => 'Resultados de la bsqueda en el Foro %s',
    'useradminmenu'     => 'Configuracin del Foro',
    'useradmintitle'    => 'Preferencias del Foro',
    'access_denied'     => 'Acceso denegado',
    'access_denied_msg' => 'Solo los usuarios raz (administradores) tienen acceso a esta pgina. Tu nombre de usuario e IP han sido registrados.',
    'admin'             => 'Plugin Administrador',
    'install_header'    => 'Instalar/Desinstalar Plugin',
    'installed'         => 'El Plugin y el Block estn instalados,<p><i>Disfruta,<br><a href="MAILTO:langmail@sympatico.ca">Blaine</a></i>',
    'uninstalled'       => 'El Plugin No est instalado',
    'install_success'   => 'Instalacin satisfactoria <p><b>Prximos pasos</b>: 
        <ol><li>Usar el Administrador del foro para configurar las nuevas salas
        <li>Revisar las opciones del Foro y personalizarlas
        <li>Crear por lo menos, una Categora y un Foro</ol>
        <p>Revisar las <a href="%s">Notas de Instalacin</a> para ms informacin.',        
    'install_failed'    => 'Fallo en la Instalacin -- Usa el registro de error para averiguar el fallo.',
    'uninstall_msg'     => 'Plugin desinstalado satisfactoriamente',
    'install'           => 'Instalar',
    'uninstall'         => 'Desinstalar',
    'enabled'           => '<br>El Plugin est instalado y accesible.<br> Deshabiltalo primero si lo quieres desinstalar.<p>',
    'warning'           => 'Aviso de desinstalacin del Foro'
);

$LANG_GF01['FORUM']          = 'Foro';
$LANG_GF01['YES']            = 'Si';
$LANG_GF01['NO']             = 'No';
$LANG_GF01['NEW']            = 'Nuevo';
$LANG_GF01['PREV']           = 'Anterior';
$LANG_GF01['NEXT']           = 'Siguiente';
$LANG_GF01['ERROR']          = 'Error!';
$LANG_GF01['CONFIRM']        = 'Confirmar';
$LANG_GF01['UPDATE']         = 'Actualizar';
$LANG_GF01['SAVE']           = 'Guardar';
$LANG_GF01['CANCEL']         = 'Cancelar';
$LANG_GF01['CLOSE']          = 'Cerrar';
$LANG_GF01['ON']             = 'En: ';
$LANG_GF01['ON2']            = '&nbsp;&nbsp;<b>En: </b>';
$LANG_GF01['IN']             = 'En: ';
$LANG_GF01['BY']             = 'Por: ';
$LANG_GF01['RE']             = 'Re: ';
$LANG_GF01['NA']             = 'N/A';
$LANG_GF01['DATE']           = 'Fecha';
$LANG_GF01['VIEWS']          = 'Vistas';
$LANG_GF01['REPLIES']        = 'Respuestas';
$LANG_GF01['NAME']           = 'Nombre:';
$LANG_GF01['DESCRIPTION']    = 'Descripcin: ';
$LANG_GF01['TOPIC']          = 'Tema';
$LANG_GF01['TOPICS']         = 'Temas:';
$LANG_GF01['TOPICSUBJECT']   = 'Nombre del Tema';
$LANG_GF01['FROM']           = 'De';
$LANG_GF01['REPLY']          = 'Respuesta';
$LANG_GF01['PM']             = 'Mensaje Personal';
$LANG_GF01['HOME']           = 'Ver los Foros';
$LANG_GF01['HOMEPAGE']       = 'Inicio';
$LANG_GF01['SUBJECT']        = 'Tema';
$LANG_GF01['HELLO']          = 'Hola ';
$LANG_GF01['MEMBERS']        = 'Miembros';
$LANG_GF01['REMOVE']         = 'Borrar';
$LANG_GF01['CURRENT']        = 'Actual';
$LANG_GF01['STARTEDBY']      = 'Iniciado por';
$LANG_GF01['POSTS']          = 'Mensajes';
$LANG_GF01['LASTPOST']       = '+ltimo mensaje';
$LANG_GF01['POSTEDON']       = 'Enviado el';
$LANG_GF01['PAGE']           = 'Pgina';
$LANG_GF01['PAGES']          = 'Pginas';
$LANG_GF01['ANONYMOUS']      = 'Annimo:';
$LANG_GF01['TODAY']          = 'Hoy a las ';
$LANG_GF01['WELCOME']        = 'Bienvenido ';
$LANG_GF01['REGISTER']       = 'Registrar';
$LANG_GF01['REGISTERED']     = 'Registrado';
$LANG_GF01['MOSTPOPULAR']    = 'El ms Popular';
$LANG_GF01['ORDERBY']        = 'Ordenado por:&nbsp;';
$LANG_GF01['ORDER']          = 'Ordenar:';
$LANG_GF01['USER']           = 'Usuario';
$LANG_GF01['ANON']           = 'Annimo: ';
$LANG_GF01['ADMIN']          = 'Administrador';
$LANG_GF01['AUTHOR']         = 'Autor';
$LANG_GF01['LOCATION']       = 'Localidad';
$LANG_GF01['WEBSITE']        = 'Pgina Web';
$LANG_GF01['EMAIL']          = 'Correo electrnico';
$LANG_GF01['MOOD']           = 'nimo';
$LANG_GF01['NOMOOD']         = 'Sin nimo';
$LANG_GF01['REQUIRED']       = '[Requerido]';
$LANG_GF01['OPTIONAL']       = '[Opcional]';
$LANG_GF01['SUBMIT']         = 'Presentar';
$LANG_GF01['PREVIEW']        = 'Vista previa';
$LANG_GF01['NOTIFY']         = 'Notificar:';
$LANG_GF01['REMOVE']         = 'Borrar';
$LANG_GF01['KEYWORDS']       = 'Palabras claves';
$LANG_GF01['EDIT']           = 'Editar';
$LANG_GF01['DELETE']         = 'Borrar';
$LANG_GF01['MESSAGE']        = 'Mensaje:';
$LANG_GF01['OPTIONS']        = 'Opciones:';
$LANG_GF01['MISSINGSUBJECT'] = 'Tema vaco';
$LANG_GF01['MAY']            = 'Puedes';
$LANG_GF01['IS']             = 'est';
$LANG_GF01['FOR']            = 'para';
$LANG_GF01['ARE']            = 'estn';
$LANG_GF01['NOT']            = 'no';
$LANG_GF01['YOU']            = 'T';
$LANG_GF01['HTML']           = 'HTML';
$LANG_GF01['FULLHTML']       = 'HTML completo';
$LANG_GF01['WORDS']          = 'Palabrotas';
$LANG_GF01['SMILIES']        = 'Emoticons';
$LANG_GF01['FILTERED']       = 'Filtrado';
$LANG_GF01['CENSORED']       = 'Censuradas';
$LANG_GF01['ALLOWED']        = 'Permitido';
$LANG_GF01['GO']             = 'Ir';
$LANG_GF01['STATUS']         = 'Estado:';
$LANG_GF01['ONLINE']         = 'Conectado';
$LANG_GF01['OFFLINE']        = 'Desconectado';
$LANG_GF01['back2parent']    = 'Tema Anterior';
$LANG_GF01['forumname']      = '';   // Introduce el nombre aqu si quieres que se muestre en el fondo de la pantalla de administracin
$LANG_GF01['category']       = 'Categora: ';
$LANG_GF01['loginreqview']   = '<B>Los siento %s debes estar registrado</A> o %s haber iniciado una sesin </A> para usar este foro</B>';
$LANG_GF01['loginreqpost']   = '<B>Lo siento, debes estar registrado o haber iniciado una sesin para hacer comentarios en este foro</B>';
$LANG_GF01['searchresults']  = '<b>+</b> Tu bsqueda de <b>%s</b> %s autor dio <b>%s</b> resultados:</b><br><br>';
$LANG_GF01['feature_not_on'] = 'Caracterstica no disponible';
$LANG_GF01['nolastpostmsg']  = 'N/A';
$LANG_GF01['no_one']         = 'Ninguno/a.';
$LANG_GF01['popular']        = 'Popular';
$LANG_GF01['notify']         = 'Notificaciones';
$LANG_GF01['PM']             = 'Mensajes Personales\'s';
$LANG_GF01['NEW_PM']         = 'Nuevo MP';
$LANG_GF01['DELALL_PM']      = 'Borrar todos';
$LANG_GF01['DELOLDER_PM']    = 'Borrar el ms antiguo';
$LANG_GF01['members']        = 'Miembros';
$LANG_GF01['save_sucess']    = 'Se guard correctamente';
$LANG_GF01['trademark']      = '<BR><CENTER><B>Geeklog Forum Project version 2.0</B> &copy; 2002</B></CENTER>';
$LANG_GF01['back2top']       = 'Volver arriba';
$LANG_GF01['POSTMODE']       = 'Modo de Mensaje:';
$LANG_GF01['TEXTMODE']       = 'Modo de Texto:';
$LANG_GF01['HTMLMODE']       = 'Modo de HTML:';
$LANG_GF01['TopicPreview']   = 'Previsualizar Mensaje';
$LANG_GF01['moderator']      = 'Moderador';
$LANG_GF01['admin']          = 'Administrador';
$LANG_GF01['DATEADDED']      = 'Fecha de envo';
$LANG_GF01['PREVTOPIC']      = 'Tema anterior';
$LANG_GF01['NEXTTOPIC']      = 'Tema siguiente';
$LANG_GF01['admin']          = 'Administrador';
$LANG_GF01['CONTENT']        = 'Contenido';
$LANG_GF01['QUOTE_begin']    = '[Citado&nbsp;';
$LANG_GF01['QUOTE_by'   ]    = 'by:&nbsp;';
$LANG_GF01['RESYNC']         = "ReSync";
$LANG_GF01['PROFILE']        = "Perfil";
$LANG_GF01['DELETECONFIRM']  = "+Ests seguro que deseas borrar este registro?";
$LANG_GF01['website']        = 'Sitio Web';
$LANG_GF01['EDITICON']       = '&nbsp;Editar&nbsp;';
$LANG_GF01['QUOTEICON']      = '&nbsp;Citar&nbsp;';
$LANG_GF01['ProfileLink']    = '&nbsp;Perfil&nbsp;';
$LANG_GF01['WebsiteLink']    = '&nbsp;Sitio Web&nbsp;';
$LANG_GF01['PMLink']         = '&nbsp;PM&nbsp;';
$LANG_GF01['EmailLink']      = '&nbsp;Correo Electrnico&nbsp;';
$LANG_GF01['FORUMSUBSCRIBE'] = 'Subscrbete a este foro';
$LANG_GF01['NEWTOPIC']       = 'Nuevo Tema';
$LANG_GF01['POSTREPLY']      = 'Enva Respuesta';
$LANG_GF01['PMLink']         = '&nbsp;PM&nbsp;';
$LANG_GF01['EmailLink']      = '&nbsp;Correo Electrnico &nbsp;';
$LANG_GF01['SubscribeLink']  = 'Subscribir';
$LANG_GF01['FORUMSUBSCRIBE'] = 'Sigue este foro';
$LANG_GF01['NEWTOPIC']       = 'Nuevo Tema';
$LANG_GF01['POSTREPLY']      = 'Enva Respuesta';
$LANG_GF01['SUBSCRIPTIONS']  = 'Subscripciones';
$LANG_GF01['TOP']            = 'Mensaje de arriba';
$LANG_GF01['CODE']           = 'Cdigo';
$LANG_GF01['FONTCOLOR']      = 'Color de la Fuente';
$LANG_GF01['FONTSIZE']       = 'Tamao de la Fuente';
$LANG_GF01['CLOSETAGS']      = 'Cierra Marcas';
$LANG_GF01['CODETIP']        = 'Ayuda: Estilos pueden ser aplicados rpidamente al texto seleccionado';
$LANG_GF01['PRINTABLE']      = 'Versin para imprimir';
$LANG_GF01['ForumProfile']   = 'Opciones de Foro';
$LANG_GF01['USERPREFS']      = 'Preferencias del Usuario';
$LANG_GF01['SPEEDLIMIT']     = '"Tu ltimo comentario fue hace %s segundos.<br>Este sitio requiere que transcurra al menos %s segundos entre cada envo de comentarios."';
$LANG_GF01['ACCESSERROR']    = 'ERROR DE ACCESO';
$LANG_GF01['LEGEND']         = 'Leyenda';


$LANG_GF02['msg01']    = 'Lo siento, debes ';
$LANG_GF02['msg02']    = 'registrarte';
$LANG_GF02['msg03']    = 'o';
$LANG_GF02['msg04']    = 'para usar este Foro';
$LANG_GF02['msg05']    = '<CENTER><I>Lo siento, ningn tema ha sido creado aun.</CENTER></I>';
$LANG_GF02['msg06']    = ' Mensajes nuevos desde tu ltima visita';
$LANG_GF02['msg07']    = 'Usuarios conectados:';
$LANG_GF02['msg08']    = '<br><B>Total de usuarios registrados hasta la fecha:</B> %s';
$LANG_GF02['msg09']    = '<br><B>Total de mensajes hasta la fecha:</B> %s <br>';
$LANG_GF02['msg10']    = '<B>Total de mensajes hasta la fecha:</B> %s <br>';
$LANG_GF02['msg11']    = 'Volver al ndice del Foro';
$LANG_GF02['msg12']    = 'Volver al Weblog Principal';
$LANG_GF02['msg13']    = 'Se requiere registrarse, debes registrarte o iniciar sesin para usar esta caracterstica.';
$LANG_GF02['msg14']    = 'Lo siento, has sido vetado de enviar mensajes.<br>';
$LANG_GF02['msg15']    = 'Si piensas que esto es un error, ponte en contacto con <A HREF="mailto:%s?subject=Guestbook IP Ban">El Administrador del sitio</A>.';
$LANG_GF02['msg16']    = 'Estos son los comentarios ms populares, puedes ordenarlos por visitas o respuestas.';
$LANG_GF02['msg17']    = 'Mensaje editado. Tu mensaje se ha editado correctamente. Volviendo a tu mensaje.';
$LANG_GF02['msg18']    = 'Error! No todos los campos requeridos se han completado o son muy cortos en su extensin.';
$LANG_GF02['msg19']    = 'Su mensaje se ha enviado.';
$LANG_GF02['msg20']    = 'Respuesta agregada. Tu respuesta ha sido enviada. Volviendo al foro';
$LANG_GF02['msg21']    = 'Lo siento, no ests autorizado para esto. Por favor <a href="javascript:history.back()">Vuelve</a> o <a href="%s/users.php?mode=login">Inicia la sesin</a><br><br>'; 
$LANG_GF02['msg22']    = '- Notificacin de Comentarios del Foro';
$LANG_GF02['msg23a']   = "\nSe ha respondido al mensaje '%s' por %s\n\nEste tema fue iniciado por: %s en el foro %s.\n";
$LANG_GF02['msg23b']   = "Un nuevo tema '%s' ha sido enviado por %s en el foro %s el da %s del sitio web %s.\nLo puedes ver en: %s/forum/viewtopic.php?forum=%s&showtopic=%s\n";                                                   
$LANG_GF02['msg23c']   = "\nLo puedes ver en: %s/forum/viewtopic.php?showtopic=%s&lastpost=true\n"; 
$LANG_GF02['msg24']    = 'Puedes ver el hilo y responder en: %s/forum/viewtopic.php?forum=%s&showtopic=%s';
$LANG_GF02['msg25']    = "\nQue tengas un buen da! \n";
$LANG_GF02['msg26']    = "\nRecibiste este correo porque elegiste ser notificado cuando se respondiera al mensaje. \n";
$LANG_GF02['msg27']    = 'Para dejar de recibir notificaciones sobre este tema, ir <a href="%s">aqu</a> para cancelarlo.';
$LANG_GF02['msg28']    = 'Error, mensaje sin tema';
$LANG_GF02['msg29']    = 'Tu firma ser puesta aqu.';
$LANG_GF02['msg30']    = 'Volver arriba';
$LANG_GF02['msg31']    = '<b>Aun puedes editarlo aqu:</b>';
$LANG_GF02['msg32']    = '<b>Editar Mensaje</b>';
$LANG_GF02['msg33']    = 'Nombre: [Requerido]';
$LANG_GF02['msg34']    = 'Correo electrnico: [Opcional]';
$LANG_GF02['msg35']    = 'Sitio Web: [Opcional]';
$LANG_GF02['msg36']    = 'Animo: [Opcional]';
$LANG_GF02['msg37']    = 'Mensaje: [Requerido]';
$LANG_GF02['msg38']    = 'Notificarme cuando haya respuestas ';
$LANG_GF02['msg39']    = '<br>No hay ningn comentario para este tema.';
$LANG_GF02['msg40']    = '<br>Lo siento, pero ya has solicitado ser notificado para recibir respuestas sobre este tema.<br><br>';
$LANG_GF02['msg41']    = '<br>Gracias! Sers notificado de las respuestas sobre este tema %s.<br><br>';
$LANG_GF02['msg42']    = 'Gracias! Has borrado las notificaciones sobre este tema.';
$LANG_GF02['msg43']    = '+Ests seguro que quieres borrar estas notificaciones?';
$LANG_GF02['msg44']    = '<p style="margin:0px; padding:5px;">No tienes notificaciones actualmente.</p>';
$LANG_GF02['msg45']    = 'Buscar el Foro';
$LANG_GF02['msg46']    = 'Puedes buscar en el Foro introduciendo las palabras claves:';
$LANG_GF02['msg47']    = 'Puedes especificar buscar bajo el nombre de algn autor:';
$LANG_GF02['msg48']    = '<br>El Plugin Chatterblock debe estar instalado.';
$LANG_GF02['msg49']    = '(Ledo %s veces) ';
$LANG_GF02['msg50']    = 'Sin firma';
$LANG_GF02['msg51']    = "%s\n\n<br>[Editado a las %s por %s]";
$LANG_GF02['msg52']    = 'Confirmado:';
$LANG_GF02['msg53']    = 'Volviendo al tema...';
$LANG_GF02['msg54']    = 'Comentario editado.';
$LANG_GF02['msg55']    = 'Comentario borrado.';
$LANG_GF02['msg56']    = 'IP vetado.';
$LANG_GF02['msg57']    = 'Tema convertido en permanente (Sticky).';
$LANG_GF02['msg58']    = 'Tema relegado a normal(Un-stuck).';
$LANG_GF02['msg59']    = 'Tema normal';
$LANG_GF02['msg60']    = 'Comentario nuevo';
$LANG_GF02['msg61']    = 'Tema permanente';
$LANG_GF02['msg62']    = 'Notificarme de respuestas';
$LANG_GF02['msg62']    = 'Notificarme de respuestas';
$LANG_GF02['msg63']    = 'Ver Perfil';
$LANG_GF02['msg64']    = 'Ests seguro que deseas borrar el tema %s titulado: %s ?';
$LANG_GF02['msg65']    = '<br>Este tema tiene comentarios adjuntos, por lo que todos ellos tambin sern borrados.';
$LANG_GF02['msg66']    = 'Confirmar borrar el Comentario';
$LANG_GF02['msg67']    = 'Editar Comentario del Foro';
$LANG_GF02['msg68']    = 'Nota: Ten cuidado cuando vetas a alguien, slo los administradores pueden reincorporar a alguien.';
$LANG_GF02['msg69']    = '<br>+Seguro que quieres vetar la direccin de IP: %s?';
$LANG_GF02['msg70']    = 'Confirmar vetar';
$LANG_GF02['msg71']    = 'No hay funcin seleccionada, elige un comentario y una funcin de moderador.<br>Nota: Debes ser moderador para usar estas funciones.';
$LANG_GF02['msg72']    = 'Si este mensaje est en lnea no tienes el derecho a ejecutar esta funcin moderadora.';
$LANG_GF02['msg74']    = '+ltimos %s Comentarios del Foro';
$LANG_GF02['msg75']    = 'Top %s Temas por visitas';
$LANG_GF02['msg76']    = 'Top %s Temas por Comentarios';
$LANG_GF02['msg77']    = '<br><p style="padding-left:10px;">No deberas estar aqu!<br>Acceso restringido en este Foro solamente.</p>';
$LANG_GF02['msg78']    = '<br>No deberas estar aqu!<br>Foro invlido.';
$LANG_GF02['msg81']    = '- Notificacin de edicin de tema';
$LANG_GF02['msg82']    = '<p>Tu mensaje "%s" ha sido editado por el moderador %s.<p>';
$LANG_GF02['msg83']    = '<br>Necesitas estar registrado para usar esta funcin del Foro.<p />';
$LANG_GF02['msg84']    = 'Marcar todos los temas como ledos';
$LANG_GF02['msg85']    = 'Ir a la pgina:';
$LANG_GF02['msg86']    = '+ltimos 10 comentarios por: ';
$LANG_GF02['msg87']    = '<br>Atencin: Este tema ha sido bloqueado por el moderador.<br>No se permiten comentarios adicionales';
$LANG_GF02['msg88']    = 'Miembros activos en el Foro';
$LANG_GF02['msg89']    = 'Mis notificaciones habilitadas';
$LANG_GF02['msg100']   = 'Informacin:';
$LANG_GF02['msg101']   = 'Reglas de Foro:';
$LANG_GF02['msg102']   = 'Leyenda del Tema:';
$LANG_GF02['msg103']   = 'Salto al Foro:';
$LANG_GF02['msg104']   = 'enviar mensajes';
$LANG_GF02['msg105']   = 'editar tus comentarios';
$LANG_GF02['msg106']   = 'Seleccionar un Foro';
$LANG_GF02['msg107']   = 'Leyenda del Tema:';
$LANG_GF02['msg108']   = 'Foro normal';
$LANG_GF02['msg109']   = 'Tema bloqueado';        
$LANG_GF02['msg110']   = 'Transfiriendo a la pgina de edicin de mensajes..';
$LANG_GF02['msg111']   = 'Nuevos comentario desde tu ltima visita:';
$LANG_GF02['msg112']   = 'Ver todos los comentarios nuevos';
$LANG_GF02['msg113']   = 'Ver nuevos comentarios en este foro';
$LANG_GF02['msg114']   = 'Tema bloqueado';
$LANG_GF02['msg115']   = 'Tema Permanente W/ Comentario Nuevo';
$LANG_GF02['msg116']   = 'Tema Cerrado W/ Nuevo Comentario';
$LANG_GF02['msg117']   = 'Buscar todos';
$LANG_GF02['msg118']   = 'Buscar en este Foro';
$LANG_GF02['msg119']   = 'Buscar resultados para esta pregunta:';
$LANG_GF02['msg120']   = 'Comentarios ms populares por';
$LANG_GF02['msg121']   = 'Todas las horas son %s. La hora actual es %s.';
$LANG_GF02['msg122']   = 'Lmite popular:';
$LANG_GF02['msg123']   = 'Nmero de comentarios antes de llamar popular al tema';
$LANG_GF02['msg124']   = 'Mensajes por pgina:';
$LANG_GF02['msg125']   = 'Moderador solamente: Listado de mensajes';
$LANG_GF02['msg126']   = 'Buscar lneas:';
$LANG_GF02['msg127']   = 'Nmeros de lneas para mostrar en los resultados de busqueda';
$LANG_GF02['msg128']   = 'Miembros por pgina:';
$LANG_GF02['msg129']   = 'Para la pantalla de la lista de miembros';
$LANG_GF02['msg130']   = 'Ver comentarios annimos:';
$LANG_GF02['msg131']   = 'Se te permite filtrar comentarios annimos';
$LANG_GF02['msg132']   = 'Permitir notificacin:';
$LANG_GF02['msg133']   = 'Al marcar SI habilitar la notificacin automtica<br>de cualquier tema que cree o responda';
$LANG_GF02['msg134']   = 'Suscripcin agregada';
$LANG_GF02['msg135']   = 'Ahora sers notificado de todos los comentarios de este Foro.';
$LANG_GF02['msg136']   = 'Debes elegir un foro para inscribirte.';
$LANG_GF02['msg137']   = 'Notificacin por tema habilitada';
$LANG_GF02['msg138']   = '<b>Suscrito para completar el Foro</b>';
$LANG_GF02['msg139']   = '%s Click <a href="%s">here</a> para continuar.';
$LANG_GF02['msg140']   = 'para continuar';
$LANG_GF02['msg141']   = 'Esta pgina debera volver automticamente. Si no quieres esperar, haz click <a href="%s">aqu</a>';
$LANG_GF02['msg142']   = 'Notificacin guardada.';
$LANG_GF02['msg143']   = 'Suscribir a este Foro';
$LANG_GF02['msg144']   = 'Volver al tema';
$LANG_GF02['msg145']   = 'Revisin del Tema';
$LANG_GF02['msg146']   = 'Borrado';
$LANG_GF02['msg147']   = 'Foro [verson del foro para imprimir';
$LANG_GF02['msg148']   = 'Haz Click <a href="javascript:history.back()">AQUI</a> para volver';
$LANG_GF02['msg149']   = 'Enviar %s un mensaje instantneo';
$LANG_GF02['msg150']   = 'Tu comentario en %s';
$LANG_GF02['msg151']   = 'Temas recientes';
$LANG_GF02['msg152']   = 'Temas ms vistos';
$LANG_GF02['msg153']   = 'Temas ms respondidos';
$LANG_GF02['msg154']   = 'Temas recientes';
$LANG_GF02['msg155']   = 'No hay comentarios de ese usuario.';
$LANG_GF02['msg156']   = 'Nmero total de comentarios';
$LANG_GF02['msg157']   = 'ltimos 10 comentarios';
$LANG_GF02['msg158']   = 'ltimos 10 comentarios por ';
$LANG_GF02['msg159']   = '+Ests seguro que quieres BORRAR estos registros de Moderador seleccionados?';
$LANG_GF02['msg160']   = 'Ver la ltima pgina del tema';
$LANG_GF02['msg161']   = 'Volver al listado de miembros';
$LANG_GF02['msg162']   = 'Para volver al ndice del foro pulsa <a href="%s">aqu</a><br><p />Para volver automticamente a ver tu comentario por defecto.<br>Si no deseas esperar, pulsa <a href="%s">aqu</a> ahora.';
$LANG_GF02['msg163']   = 'Comentario movido';
$LANG_GF02['msg164']   = 'Marcar todas las Categorias and Temas Leidos';
$LANG_GF02['msg165']   = 'ERROR<p />Falta marca de <b>CITA</b>. Imposible de formatear el comentario.<p />';
$LANG_GF02['msg166']   = 'ERROR: Tema invlido o tema inexistente';
$LANG_GF02['msg167']   = 'Opcin de Notificacin';
$LANG_GF02['msg168']   = 'Marcando NO deshabilitar las notificaciones de correo electrnico';
$LANG_GF02['msg169']   = 'Volver al listado de Miembros';
$LANG_GF02['msg170']   = 'ltimos Comentarios en el Foro';
$LANG_GF02['msg171']   = 'Error de Acceso al Foro';
$LANG_GF02['msg172']   = 'El tema no existe. Puede que haya sido borrado';
$LANG_GF02['msg173']   = 'Moviendo a la pgina de envo de comentarios..';

$LANG_GF02['StatusHeading']   = 'Slo Informacin Only';
$LANG_GF02['PostReply']   = 'Enviar una Respuesta Nueva';
$LANG_GF02['PostTopic']   = 'Enviar Nuevo Tema';
$LANG_GF02['EditTopic']   = 'Editar Tema';
$LANG_GF02['MODDELETE']   = 'Confirmacin de borrado de Tema por el Moderador';


$LANG_GF03 = array (
    'welcomemsg'        => 'Bienvenido moderador',
    'title'             => 'Funciones de moderador:&nbsp;',
    'delete'            => 'Borrar Comentario',
    'edit'              => 'Editar Comentario',
    'move'              => 'Mover Tema',
    'ban'               => 'Vetar IP',
    'stick'             => 'Hacer "permanente"',
    'unstick'           => 'Volver a normal',
    'movetopic'         => 'Mover Tema',
    'movetopicmsg'      => '<br> Tienes acceso para mover el tema <b>%s</b> a los siguientes foros:',
    'lockedpost'        => 'Aadir Comentario de Respuesta'
);

$LANG_GF04 = array (
    'label_forum'             => 'Perfil del Foro',
    'label_location'          => 'Localidad',
    'label_aim'               => 'Nick en AIM',
    'label_yim'               => 'Nick en YIM',
    'label_icq'               => 'Identidad de ICQ',
    'label_msnm'              => 'MS Nombre en el Messenger',
    'label_interests'         => 'Aficiones',
    'label_occupation'        => 'Ocupacin',
);

/* Settings for Additional User profile - Instant Messenging links */
$LANG_GF05 = array (
    'aim_link'               => '&nbsp;<a href="aim:goim?screenname=',
    'aim_linkend'            => '>',
    'aim_hello'              => '&message=Hola.+Ests+ah?',
    'aim_alttext'            => 'AIM:&nbsp;',
    'icq_link'               => '&nbsp;',
    'icq_alttext'            => 'ICQ #:&nbsp;',
    'msn_link'               => '&nbsp;<a href="javascript:MsgrApp.LaunchIMUI(',
    'msn_linkend'            => ')">',
    'msn_alttext'            => 'Messenger:&nbsp;',
    'yim_link'               => '&nbsp;<a href="ymsgr:sendIM?',
    'yim_linkend'            => '">',
    'yim_alttext'            => 'YIM:&nbsp;',
);



/* Admin Navbar */
$LANG_GF06 = array (
    1   => 'Estadsticas',
    2   => 'Configuracin',
    3   => 'Foros',
    4   => 'Moderador',
    5   => 'Convertir',
    6   => 'Mensages',
    7   => 'Gestin de IP'
);



/* User Functions Navbar */
$LANG_GF07 = array (
    1   => 'Ver Foros',
    2   => 'Preferencias',
    3   => 'Temas populares',
    4   => 'Suscripciones',
    5   => 'Miembros'
);




$LANG_GF90 = array (
    'viewforums'        => 'ndice',
    'stats'             => 'Estadsticas',
    'settings'          => 'Opciones',
    'boardadmin'        => 'Admin de foros',
    'migrate'           => 'Convertir',
    'mods'              => 'Moderadores',
    'messages'          => 'Mensajes',
    'ipman'             => 'Gestin de IP'
);


$LANG_GF91 = array (
    'gfstats'            => 'Estadsticas del Foro',
    'statsmsg'           => 'Aqu estn las estadsticas actuales del Foro:',
    'totalcats'          => 'Total de categoras:',
    'totalforums'        => 'Total de Foros:',
    'totaltopics'        => 'Total de temas:',
    'totalposts'         => 'Total de comentarios:',
    'totalviews'         => 'Total de Visitas:',
    'avgpmsg'            => 'Promedio de comentarios por:',
    'category'           => 'Categora:',
    'forum'              => 'Foro:',
    'topic'              => 'Tema:',
    'avgvmsg'            => 'Promedio de visitas por:'
);

// Settings.php 
$LANG_GF92 = array (
    'gfsettings'         => 'Opciones de GeekForum',
    'gensettings'        => 'Opciones generales',
    'gensettings'        => 'Opciones generales',
    'topicsettings'      => 'Opciones de Temas',
    
    'ranksettings'       => 'Opciones de Descripcin del Ranking',
    'htmlsettings'       => 'Opciones Html',
    'avsettings'         => 'Seleccin de Avatar',
    'ranksettings'       => 'Opciones de rango',        
    'savesettings'       => '    Actualizar Opciones    ',
    'toplevelname'       => 'Nombre de ndice del Foro:',
    'slogandscp'         => 'Nombre para usar en la parte superior ndice del Foro',
    'allowhtml'          => 'Permitir HTML:',
    'allowhtmldscp'      => 'Habilitar HTML para usarse en comentarios',
    'glfilter'           => 'Filtro',
    'glfilterdscp'       => 'Habilitar filtro de HTML',
    'censor'             => 'Censor:',
    'censordscp'         => 'Habilitar filtro palabrotas',
    'showmoods'          => 'Permitir Estados de -nimo:',
    'showmoodsdscp'      => 'Habilitar -nimo para comentarios individuales',
    'allowsmilies'       => 'Permitir emoticons:',
    'allowsmiliesdscp'   => 'Se pueden usar emoticons',
    'allownotify'        => 'Permitir notificacin:',
    'allownotifydscp'    => 'Habilitar notificaciones por correo electrnico de actualizaciones del tema',
    'showiframe'         => 'Mostrar Revisin del Tema:',
    'showiframedscp'     => 'Mostrar Revisin del Tema (Iframe) en la parte inferior cuando<br>se est respondiendo a un tema',
    'msgauto'            => 'Actualizacin automtica:',
    'msgautodscp'        => 'Automticamente actualizar pgina despus de una submision',
    'xtrausersettings'   => 'Opciones Extra de Usuario:',
    'xtrausersettingsdscp'    => 'Opciones extra de usuario activadas (opcional)',
    'avatar'             => 'Permitir Avatars:',
    'avatardscp'         => 'Permitir Avatars. Si o No.',
    'imgwidth'           => 'Ancho de la Imagen:',
    'imgwidthdscp'       => 'Ancho en pxeles para una imagen de avatar',
    'titleleng'          => 'Longitud del ttulo:',
    'titlelengdscp'      => 'Mxima longitud (caracteres) para el ttulo del tema',
    'topicspp'           => 'Temas por pgina:',
    'topicsppdscp'       => 'Numero de temas para mostrar en el ndice del Foro',
    'postspp'            => 'Comentarios por pgina:',
    'postsppdscp'        => 'Numero de comentario para mostrar por pgina',
    'regview'            => 'Registro - Ver:',
    'regviewdscp'        => 'Tienes que estar registrado para ver comentarios',
    'regpost'            => 'Registro - Comentario:',
    'regpostdscp'        => 'Tienes que estar registrado para crear comentarios',
    'imgset'             => 'Conjunto de Imagen:',
    'imgsetdscp'         => 'Conjuntos de Imgenes disponibles para usar',
    'lev1'               => 'Nivel 1:',
    'lev1dscp'           => 'Rango 1 - Umbral de Descripcin y comentario',
    'lev2'               => 'Nivel 2:',
    'lev2dscp'           => 'Rango 2 - Umbral de descripcin y comentario',
    'lev3'               => 'Nivel 3:',
    'lev3dscp'           => 'Rango 3 - Umbral de descripcin y comentario',    
    'lev4'               => 'Nivel 4:',
    'lev4dscp'           => 'Rango 4 - Umbral de descripcin y comentario',    
    'lev5'               => 'Nivel 5:',    
    'lev5dscp'           => 'Rango 5 - Umbral de descripcin y comentario',
    'setsave'            => 'Opciones guardadas',
    'setsavemsg'         => 'Opciones guardadas.',
    'allownotify'        => 'Permitir notificacin:',
    'cbsettings'         => 'Opciones del Centerblock',
    'cbenable'           => 'Habilitar Centerblock',
    'cbenabledscp'       => '',
    'cbhomepage'         => 'Pagina Inicial solamente',
    'cbhomepagedscp'     => 'Habilitar, ser mostrado solo en pagina 1',
    'cbposition'         => 'Ubicacin',
    'cbpositiondscp'     => 'Ubicacin en la pgina',
    'position'           => 'Posicin: ',
    'all_topics'         => 'Todos',
    'no_topic'           => 'Pgina Inicial solamente',
    'allownotifydscp'    => '+Quieres permitir que la gente sea notificada?',
    'position_top'       => 'Arriba de todo',
    'position_feat'      => 'Despus de presentada la historia',
    'position_bottom'    => 'Final de pgina'

);

// Board Admin
$LANG_GF93 = array (
    'gfboard'            => 'Pizarra de administrador del foro',
    'vieworder'          => 'Ver orden',
    'addcat'             => 'Agregar una categora',
    'addforum'           => 'Agregar un Foro',
    'order'              => 'Orden:',
    'catorder'           => 'Categora de orden',
    'forumorder'         => 'Orden del Foro',
    'catadded'           => 'Categora agregada.',
    'catdeleted'         => 'Categora borrada',
    'catedited'          => 'Categora editada.',
    'forumadded'         => 'Foro agregado.',
    'forumdeleted'       => 'Foro borrado',
    'forumedited'        => 'Foro editado',
    'forumordered'       => 'Orden del Foro editado',
    'transfer'           => 'Transfiriendo al ndice de la pizarra..',
    'vieworder'          => 'Ver orden',
    'back'               => 'Volver',
    'addnote'            => 'Nota: Tambin puedes cambiar estos valores.',
    'editnote'           => 'Detalles del editor de categora para: ',
    'editforumnote'      => '<br>Detalles del editor de categora para: <b>"%s"</b>',
    'deleteforumnote1'   => '+Quieres borrar el Foro <b>"%s"</b>&nbsp;?',
    'editcatnote'        => '<br>Detalles del editor de categora para: <b>"%s"</b>',
    'deletecatnote1'     => '+Quieres borrar la categora <b>"%s"</b>&nbsp;?',
    'deletecatnote2'     => 'Todos los Foros y temas comentados bajo estos Foros tambin sern borrados.',
    'undercat'           => 'Bajo la categora',
    'deleteforumnote2'   => 'Todos los temas comentados bajo este tambin sern borrados.',
    'groupaccess'        => 'Acceso de grupo: ',
    'rebuild'            => 'Reconstruir ltima tabla de comentarios' ,
    'action'             => 'Acciones',
    'forumdescription'   => 'Descripcin del Foro',
    'posts'              => 'Comentarios',
    'ordertitle'         => 'Orden',
    'ModDel'             => 'Borrar',
    'ModEdit'            => 'Editar',
    'ModMove'            => 'Mover',
    'ModStick'           => 'Stick',
    'ModBan'             => 'Vetar',
    'addmoderator'       => "Aadir\nModerador",
    'delmoderator'       => " Borrar\nSeleccionar",
    'moderatorwarning'   => '<b>ADVERTENCIA:No se ha Definido Ningn Foro</b><br><br>Configura las categorias del Foro y aade por lo menos 1 foro<br>antes de intentar aadir Moderadores'


);

$LANG_GF94 = array (
    'mod_title'          => 'Moderadores del Foro',
    'createmod'          => 'Crear moderador',
    'deletemod'          => 'Borrar moderador',
    'currentmods'        => 'Moderadores actuales:',
    'moderates'          => 'Moderadores',
    'deletemsg'          => '(Nota: el Moderador ser borrado inmediatamente si hace click aqu.)',
    'username'           => 'Nombre de usuario:',
    'forforum'           => 'Por Foro:',
    'modper'             => 'Permisos:',
    'candelete'          => 'Puede borrar:',
    'canban'             => 'Puede vetar:',
    'canedit'            => 'Puede editar:',
    'canmove'            => 'Puede mover:',
    'canstick'           => 'Puede hacer "permanente":',
    'addsuc'             => 'Moderador agregado.',
    'editsuc'            => 'Moderador editado.',
    'removesuc'          => 'Moderador borrado del Foro: ',
    'removesuc2'         => 'Moderador borrado de todos los Foros.',
    'modexists'          => 'Moderador existente',
    'modexistsmsg'       => 'Error: Lo siento, este moderador ya existe.',
    'transfer'           => 'Transfiriendo al ndice mod..',
    'removemodnote1'     => '+Quieres borrar el moderador %s de este foro %s?',
    'removemodnote2'     => 'Una vez borrado, No podrn habilitarase para moderar ningn Foro.',
    'removemodnote3'     => 'Ests seguro que quieres borrar al moderador %s de todos los Foros?',
    'removemodnote4'     => 'Una vez borrados, NO podrn habilitarse para moderar ningn Foro.'
);

$LANG_GF95 = array (
    'gfmessages'        => 'Mensajes del foro',
    'notyet'            => 'La caracterstica no ha sido implementada an',
    'delall'            => 'Borrar todos',
    'delallmsg'         => 'Ests seguro de borrar todos los mensajes de: %s?',
    'underforum'        => '<b>Debajo del Foro: %s (ID #%s)',
    'moderate'          => 'Moderar',
    'nomess'            => 'No han habido mensajes comentados an! '
);

$LANG_GF96 = array (
    'gfipman'            => 'Gestin de IP',
    'ban'                => 'Vetar',
    'noips'              => '<p style="margin:0px; padding:5px;">Ningn IP ha sido vetado an!</p>',
    'unban'              => 'Re-admitir',
    'ipbanned'           => 'Direccin de IP vetada',
    'banip'              => 'Confirmacin para vetar IP',
    'banipmsg'           => '+Ests seguro de vetar la IP %s?',
    'specip'             => 'Por favor especificar una direccin de IP para vetar!',
    'ipunbanned'         => 'Direccin de IP re-admitir.'
);

// IM.php
$LANG_GF97 = array (
    'msgsent'            => 'Mensaje enviado!!',
    'msgsave'            => 'Tu mensaje a %s ha sido enviado.',
    'msgreturn'          => 'para volver a tu bandeja de entrada.',
    'msgerror'           => 'Tu mensaje no ha sido borrado. Por favor ir <a href="javascript:history.back()">aqu</a> y cercirate de rellenar todos los campos.',
    'msgdelok'           => 'Borrado',
    'msgdelsuccess'      => 'Has borrado el mensaje.',
    'msgdelerr'          => 'El mensaje no ha sido borrado. Por favor ir <a href=\"javascript:history.back()\">aqu</a> y elegir uno.',
    'msgpriv'            => 'Mensajes privados',
    'msgprivnote1'       => 'Tienes %s mensajes privados.',
    'msgprivnote2'       => 'Tienes %s mensajes privados.',
    'msgto'              => 'A nombre de usuario:',
    'msgmembers'         => 'Lista de miembros.'
);

?>